<div class="col-md-3">
  <h3>Edit meeting</h3>

  <div id='meeting_section'>
    <%= form_for :meeting, url: meeting_path(@meeting), html: { method: :put } do |f| %>
      <%= render 'form', f: f %>
      
      <div class="d-flex justify-content-end mt-2">
        <%= f.button :create, type: :submit, class: 'btn btn-info' %>
      </div>
    <% end %>
  </div>
</div>
<div class="col-md-9">
  <% if current_user %>
    <div>
      <h4>List of meetings:</h4> <br>
      <div>
        <% Meeting.all.each do |meeting| %>
          <%= meeting.title %><br>
          <%= link_to "Show", meeting %>
          <%= link_to "Edit", edit_meeting_path(meeting) %>
          <%= link_to "Destroy", meeting, method: :delete, data: { confirm: "Are you sure?" } %><hr>
        <% end %>
        </div>
    </div>
  <% end %>
</div>